libzypp 17.37.10

RepoInfoBase.h File Reference
`#include <iosfwd>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp-core/Globals.h>`
`#include <zypp/Pathname.h>`

Go to the source code of this file.

## Classes
class | zypp::repo::RepoInfoBase
| Base class implementing common features of RepoInfo and ServiceInfo. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::repo

## Functions
bool | zypp::repo::operator< (const RepoInfoBase &lhs, const RepoInfoBase &rhs)